Subject: Trainer Candidate - prem Prakash Singh
From: prem Prakash Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:10:34 -0400

| | Tech Support Test

Name | prem Prakash Singh
E-mail | [email-masked]
Phone Number | (91) 9811568747
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | LS AUTOMOTIVE | ENGINEER | NA | 30K
Previous Employer 1 | JU-SHIN | GET | 30.06.2011 | 15K
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 MONTH
Please briefly describe your work experience specifically in training? | I HAVE TRAINING EXPERIENCE IN TECHNICAL PART KNOWLEDGE TO MANPOWER REGARDING AUTOMOBILE SECTOR.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I FACED PROBLEM DURING LIVE TRAINING FOR AUTOMOBILE PARTS FAILURE
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | NA
What according to you makes you a good candidate for this position? | CONFIDENCE
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |